{
  "Blue": {
    "enabled": false,
    "colors": [
      "#00519E"
    ]
  },
  "ColoredNeedles": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "ColoredPlastic": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "GaugeBackground": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "Green": {
    "enabled": false,
    "colors": [
      "#015100"
    ]
  },
  "Red": {
    "enabled": false,
    "colors": [
      "#7F0000"
    ]
  },
  "Stitching": {
    "enabled": false,
    "colors": [
      "#590000"
    ]
  },
  "Yellow": {
    "enabled": true,
    "colors": [
      "#676B70"
    ]
  },
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF070707",
    "flakes": 0.777,
    "enabled": false
  },
  "02Rim": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF141414",
    "flakes": 0.777,
    "enabled": false
  },
  "02Rim2": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF141414",
    "flakes": 0.777,
    "enabled": false
  },
  "03BrakeCaliper": {
    "enabled": false,
    "colors": [
      "#141414"
    ]
  },
  "04Leather1": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "04Leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "05Alcantara1": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "06Stitching1": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}